---
config_decrypt_command: /opt/squirro/octopus/deployment/vault/fetch_ck_cmd_values/fetch_ck_cmd_values.sh
database_type: postgres
env: ocbc
remote_postgres_server: true
squirro_install_mode: filesystem
yum_repo_folder: /flash/squirro-repo/current
